Jump to content
Software FX Community

ChartFx compatability with .Net Framework 3.5


Karthikeya
 Share

Recommended Posts

Hi Team,

 

We have a couple of applications built on .Net 1.1 and 2.0 Framework in which ChartFx 6.2 is being used. Now we are planning to upgrade these apps to .Net Framework 3.5. Can you please let me know what version of ChartFx is compatible with .Net 3.5 and what will be the licensing cost.

 

Will appreciate your quick response as we need to submit a proposal to the client. Thanks in advance.

 

Regards,

Karthik.

 

 

Link to comment
Share on other sites

  • 1 month later...

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...